.nb-logo { width: 170px; }
#contact { background-color: #0E1227; }
#team h3 { color: #2217CC; background-color: inherit; }
#team col-md-3 { background-color: #aaa; }
/*#home { background-color: #2217CC; }*/
.nb-title, .nb-description { text-shadow: 2px 2px 2px #000; }
.nb-title { }
.nb-description { }
.nb-gallery-row { margin-bottom: 11em; }
/*.nb-headerimage{ width: 80%; margin: 0px auto;}*/
.nb-fileicon { width: 2em; }
.nb-skyddsregler-filelink { margin-top: 5%; }
	.nb-skyddsregler-filelink a { font-size: 1em; }
.navbar-default {11%; vertical-align: middle; !important; }
	.navbar-default .container { vertical-align: middle; !important; }
	.navbar-default .navbar-brand { padding-top: 4px; }

.flexslider .slides li img { width: auto; margin: 0px auto; }
.flexslider .slides li, .flexslider { background-color: #2217CC; }
.slider-caption { }
.nb-slider-text { background: rgba(25, 25, 25, .7); color: white; padding: 9px 14px; margin: 0px auto;width: 1024px; bottom: 0px; position: absolute;left: 0;right: 0;}
.go-top { z-index: 99999; }


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
	.nb-slider-text { width: 100%; }
}

@media only screen and (min-width: 600px) {
	/* For tablets: */
	.nb-slider-text { width: 100%; }
}

@media only screen and (min-width: 768px) {
	/* For desktop: */
.nb-slider-text { width: 1024px; }
}
